code-atlantic popup maker 1.4.7 vulnerabilities and exploits

(subscribe to this query)